{
  "name": "notejs",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.fovway.ru/Fovway/NoteJS.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@codemirror/basic-setup": "^0.20.0",
    "@codemirror/lang-markdown": "^6.4.0",
    "@codemirror/state": "^6.5.2",
    "@codemirror/theme-one-dark": "^6.1.3",
    "@codemirror/view": "^6.38.6",
    "@iconify/iconify": "^3.1.1",
    "bcryptjs": "^3.0.2",
    "body-parser": "^2.2.0",
    "codemirror": "^6.0.2",
    "connect-sqlite3": "^0.9.16",
    "cors": "^2.8.5",
    "dotenv": "^17.2.3",
    "express": "^5.1.0",
    "express-rate-limit": "^8.1.0",
    "express-session": "^1.18.2",
    "helmet": "^8.1.0",
    "marked": "^16.4.0",
    "multer": "^2.0.0-rc.4",
    "node-fetch": "^3.3.2",
    "pngjs": "^7.0.0",
    "qrcode": "^1.5.3",
    "speakeasy": "^2.0.0",
    "sqlite3": "^5.1.7"
  },
  "devDependencies": {
    "nodemon": "^3.1.10",
    "sharp": "^0.34.4"
  }
}
